// Account.java

package org.objectweb.jonas.jtests.beans.ebasic;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * Account remote interface
 */
public interface Account extends EJBObject {
    public int getNumberPrimitive() throws RemoteException;
    public java.lang.String getCustomer() throws RemoteException;
    public void setCustomer(java.lang.String s) throws RemoteException;
}
